---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:02:42.634523'
uploaded: '2025-01-08T17:14:30.308481'
signed: '2025-01-08T17:14:43.778503'
released: '2025-01-08T17:15:04.314489'
artifacts:
metadata_updated: '2025-01-08T17:15:04.314894'
